<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="70066595bfd558c97329c9a6ccca2f03">
  <dict>
    <!--2022-05-24 10:56:56.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 10:56:56.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2022-05-24 10:56:56.000-->
    <int key="sms_coding_national">3</int>
  </dict>
</config>
